package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Open extends UnaryPredicate<String> {

	private static final long serialVersionUID = -235923477441751683L;

	public Open(String concept) {
		super(concept);
	}

}
